name = "Create: Genderless"
filename = "creategenderless-1.1.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/FtgGejHS/versions/xJ0mQpzd/creategenderless-1.1.1.jar"
hash-format = "sha512"
hash = "22e5472381e399ff9d4c53a15cc2014d73e55044e9720772399d8bb2d46627fa4bf6aaa4d4384e40c66c3002251c11e6a071801d84dea705407c8b8d7bed03df"

[update]
[update.modrinth]
mod-id = "FtgGejHS"
version = "xJ0mQpzd"
